<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE system [
 <!ENTITY INDEX "1">
]>

<system name="VM-15K mechanical altimeter">
 <!-- Высотомер механический ВМ-15К -->


 <!-- 600..800 mmHg -->
 <property value="760.0">systems/instr/VM[&INDEX;]/pot/mmHg</property>




 <channel name="VM" execrate="2">

  <!-- FIXME Move to model file, else unrealistic lag. -->
  <fcs_function name="systems/instr/VM[&INDEX;]/Hgnd-m">
   <function>
    <product>
     <v>44309.34</v>
     <difference>
      <v>1.0</v>
      <pow>
       <product>
        <p>systems/instr/VM[&INDEX;]/pot/mmHg</p>
        <!-- 1/760 -->
        <v>0.001315789</v>
       </product>
       <v>0.19028</v>
      </pow>
     </difference>
    </product>
   </function>
  </fcs_function>

  <summer name="systems/instr/VM[&INDEX;]/gauge/H-m">
   <input>systems/pitot-static/pitot-static[&INDEX;]/Habs-m</input>
   <input>-systems/instr/VM[&INDEX;]/Hgnd-m</input>
   <clipto>
    <min>0.0</min>
    <max>15000.0</max>
   </clipto>
  </summer>

 </channel>


</system>
